Subject: bind in bash
From: [email-masked] ("Aris Zakinthinos")

9 May 1997 10:18:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I have been trying to add a binding so that "Home", "End" etc. do the
obvious things for command line editing.  I have tried everything I can
possibly thing of but I can't get it to work.  Is bind broken?

I suspect that it has something to do with the escape character since

bind "\e[[A":"Funtion Key 1"

doesn't work.  Am I missing something?

Thanks in advance,
Aris.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".